Subject: Massachusetts Honey Producers

From: [email-masked]
Date: Tue, 17 Sep 1996 00:47:13 GMT

I am presently preparing to produce/market a health product, one of 
the primary ingredients of which is honey. I very much want to use 
locally produced honey, and would like to compile a list of all 
producers in Massachusetts in an area generally extending from route 2 
as far west as the Connecticut River to, and including Essex County.
  Also, the original formula refers to "white" honey, a term I am not 
familiar with. Does anyone know what this means? Does it mean White 
Clover Honey?
  Thank you.